* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ir-37_hkuy:after { display: table; content: ''; clear: both; }

.kzc_309__oea { clear: both; }

.ho-196_qfgop { width: 1000px; margin: 0 auto; }


.pkyb_354__giq
{
	display: block;
}

.pkyb_354__giq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ho-196_qfgop
{
	margin-top: 70px;
}

.meey_569-jtc 
{
	display: table;
	position: relative;
}



.u_46__sgn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u_46__sgn > a
{
	display: block;
	float: left;
}

.u_46__sgn > a.khu_334__s
{
	margin-right: 10px;
}

.u_46__sgn > a.fbwuw_648__zfw
{
	margin-right: 10px;
}


.u_46__sgn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u_46__sgn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u_46__sgn > a.khu_334__s > div > span
{
	background-image: url(../images/FB.png);
}

.u_46__sgn > a.fbwuw_648__zfw > div > span
{
	background-image: url(../images/X.png);
}

.u_46__sgn > span.b-221_c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gobr_287__i 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xwz_230-wnbfa { background-color: #171717; }

.xwz_230-wnbfa .dan-843_ndujg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xwz_230-wnbfa .yd-534_cpp { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xwz_230-wnbfa .yd-534_cpp > .o_445-ajmwb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yd-534_cpp .em_14-wjccw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.skean_544__bxmu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.skean_544__bxmu > .d_544__tggvf 
{
	float: right;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj.active > .ai_188-xfnh
{
	visibility: visible;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li
{
	display: block;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a:hover > .xid-673_ba > .idok-905_wtw
{
	 
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .dnl_272__eome
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a:hover > .dnl_272__eome
{
	text-decoration: underline;
}




.d_544__tggvf > .qfia_866-uj > .w_15-vkgfh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.d_544__tggvf > .qfia_866-uj.active > .w_15-vkgfh
{
	background: #f5f5f5;
}


.d_544__tggvf > .qfia_866-uj > .w_15-vkgfh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.skean_544__bxmu .mm_842-faht
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.skean_544__bxmu .mm_842-faht > span
{
	display: inline-block;
	color: #f5f5f5;
}


.skean_544__bxmu .qfia_866-uj.active .mm_842-faht > span
{
	color: #171717;
}



.skean_544__bxmu .hwbi_278-ofebr
{
	height: 24px;
	width: 34px;
}

.skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.skean_544__bxmu .qfia_866-uj.active .hwbi_278-ofebr > .m_512-bwi
{
	border:1px solid #171717;
}

.skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tu_383-b 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tu_383-b > .eoixg-155_d
{
	display: table;
	margin-top: 70px;
}



.tu_383-b > .eoixg-155_d > *
{
	display: table-cell;
	vertical-align: middle;
}

.tu_383-b > .eoixg-155_d > .hmj_921__gcxb
{
	width: 440px;
	max-width: 440px;
}

.tu_383-b > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tu_383-b > h1 .gfe-932_gs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tu_383-b > .pyd-845_dbhsi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hmj_921__gcxb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.hmj_921__gcxb > .wncy_678-veuc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wncy_678-veuc.gm-159_b
{
	margin-right: 100px;
}


.wncy_678-veuc > h3.j-184_hhf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wncy_678-veuc.gm-159_b > h3.j-184_hhf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hmj_921__gcxb > .wncy_678-veuc .tq_933__yij
{
	
}


.wncy_678-veuc .hber_672__fainh
{
	display: none;
}


.wncy_678-veuc .tq_933__yij.ehi-80_jdd
{
	margin-top: 20px;
}

.wncy_678-veuc .tq_933__yij .fgzr-187_bl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wncy_678-veuc.gm-159_b .tq_933__yij .fgzr-187_bl
{
	font-size: 16px;
	font-weight: normal;
}



.wncy_678-veuc .tq_933__yij > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wncy_678-veuc.gm-159_b .tq_933__yij > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wncy_678-veuc .tq_933__yij .xyf_683-dx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wncy_678-veuc.gm-159_b .tq_933__yij .xyf_683-dx
{
	max-width: 384px;
	font-size:16px;
}

.wncy_678-veuc .hreb_714__hjxi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wncy_678-veuc.gm-159_b .hreb_714__hjxi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.j_878-edjqs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.j_878-edjqs > .yi-313_otla
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.j_878-edjqs > .yi-313_otla.fiqfa-742_g
{
	right: -10px;
	top:-10px;
}

.j_878-edjqs > .yi-313_otla.h_201-bce
{
	top:0px;
	right: -20px;
}

.j_878-edjqs > .yi-313_otla > .fddcf_321__khn
{
	display: table-cell;
	vertical-align: middle;
}


.j_878-edjqs > .yi-313_otla .jbpwc_681__pcjbs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.j_878-edjqs > .yi-313_otla .n_238-gy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bwei-118_sefxh > .j_878-edjqs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tu_383-b > .eoixg-155_d > .qg-713_zv
{
	width: 280px;
}


.qg-713_zv > .afzcy-489_z
{
    font-size: 16px;
    line-height: 180%;
}


.qg-713_zv > .afzcy-489_z > b, .qg-713_zv > .afzcy-489_z > h2, .qg-713_zv > .afzcy-489_z > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qg-713_zv > .afzcy-489_z > ol
{
	padding-left: 20px;
}


main
{
	
}


.augh_569__zbxe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.igfb_250__hcv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.igfb_250__hcv > li
{
	display: inline-block;
}

.igfb_250__hcv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.igfb_250__hcv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.igfb_250__hcv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.igfb_250__hcv > li.active > a
{
	color: #545454;
}




.cf_200-fkv 
{ 
	margin-bottom: 50px; 

}



.cf_200-fkv > .djj_403-xt
{
	 padding: 30px;
	overflow: hidden;
}


.cf_200-fkv > .djj_403-xt:after { display: table; content: ''; clear: both; }




.cf_200-fkv h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cf_200-fkv h1 .gfe-932_gs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cf_200-fkv h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cf_200-fkv h2:first-child
{
	padding-top: 0px;
}

.cf_200-fkv .djj_403-xt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cf_200-fkv .djj_403-xt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cf_200-fkv h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.cf_200-fkv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cf_200-fkv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cf_200-fkv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.djj_403-xt ul { margin-top: 12px; }


.djj_403-xt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.djj_403-xt ul.clear > li, .djj_403-xt ol.clear > li 
{
	clear: both;
}

.djj_403-xt ul.clear > li:after, .djj_403-xt ol.clear > li:after { display: block; content: ''; clear: both; }


.djj_403-xt ul.j_838-feie
{
	margin-top: 0px !important;
}

.djj_403-xt ul.j_838-feie > li 
{
	margin-left: 0px !important;
}

.djj_403-xt ol { margin-left: 20px; margin-top: 12px; }

.djj_403-xt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.djj_403-xt ul.list-recomend
{
	
}

.djj_403-xt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.djj_403-xt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.djj_403-xt ul.list-recomend > li .dscr_img .date, .djj_403-xt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.djj_403-xt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.djj_403-xt .cby-683_jjhl > .k_859__gtjqj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.djj_403-xt .cby-683_jjhl > .fvd_661__wdrv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.cf_200-fkv > .djj_403-xt.augh_569__zbxe.wyhw_419__ws 
{
	margin-bottom: 50px;
}


.cf_200-fkv > .djj_403-xt.augh_569__zbxe.wyhw_419__ws h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.wyhw_419__ws table.l_264__sjlg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wyhw_419__ws table.l_264__sjlg tfoot td b
{
	text-align: center;
}


.wyhw_419__ws table.l_264__sjlg td
{
	width: 50%;
}


.cf_200-fkv table { border-collapse: separate; border-spacing: 3px; }

.cf_200-fkv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cf_200-fkv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.l_264__sjlg
{
	width: 100%;
}

table.l_264__sjlg td
{
	padding: 0;
}

table.l_264__sjlg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.l_264__sjlg a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.izwa_114__dl
{
	width: 100%;
}


table.izwa_114__dl th
{
	text-align: left;
	font-weight: bold;
}

table.izwa_114__dl th.v_616-riso
{
	max-width: 200px;
}
table.izwa_114__dl th.geag_176__ded
{
	max-width: 100px;
}
table.izwa_114__dl th.p-80_mtq
{
	
}

table.izwa_114__dl td
{
	padding: 5px 10px;
}

table.izwa_114__dl tr.ibi_176-n td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.izwa_114__dl tr.ibi_176-n td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.izwa_114__dl tr.ibi_176-n td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.izwa_114__dl tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.izwa_114__dl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_818__kq.ggibm_665__i
{ 
	margin-bottom: 50px; 

}


.a_818__kq.ggibm_665__i h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.suj_161-y
{
	padding: 30px;
}


.a_818__kq ul
{
	display: block;
}

.a_818__kq ul.j_838-feie > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_818__kq ul.j_838-feie > li:after
{ display: table; content: ''; clear: both; }



.a_818__kq ul.j_838-feie > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_818__kq ul.j_838-feie > li:not(:last-child)
{
	padding-top: 30px;
}


.a_818__kq ul.j_838-feie > li:last-child, .a_818__kq.ga_75-mb .djj_403-xt ul > li:last-child
{
	margin-bottom: 0px;
}


.a_818__kq ul.j_838-feie > li .iwemc_787__fzj
{
	margin-bottom: 12px;
}

.a_818__kq ul.j_838-feie > li .iwemc_787__fzj > i
{
	font-size: 18px;
	font-style: italic;
}

.a_818__kq ul.j_838-feie > li .qhirb_854-gthlf
{
	float: left;
}


.a_818__kq ul.j_838-feie > li .qhirb_854-gthlf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_818__kq ul.j_838-feie > li .t_967-ihh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_818__kq ul.j_838-feie > li .item_rev
{
	display: none;
}

.a_818__kq .jggim_407__fjjq
{
	margin-top: 20px;
	text-align: center;
}



.a_818__kq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uwk-384_sbhnl.ggibm_665__i
{ 
	margin-bottom: 50px; 

}

.uwk-384_sbhnl.ggibm_665__i h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uwk-384_sbhnl.ggibm_665__i ul
{
	display: table;
	width: 100%;
}

.uwk-384_sbhnl.ggibm_665__i ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uwk-384_sbhnl.ga_75-mb .djj_403-xt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uwk-384_sbhnl ul > li:last-child, .uwk-384_sbhnl.ga_75-mb .djj_403-xt ul > li:last-child
{
	margin-bottom: 0px;
}


.uwk-384_sbhnl ul > li .u_186-beg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.uwk-384_sbhnl ul > li .cap_837__e
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.uwk-384_sbhnl ul > li .cap_837__e > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uwk-384_sbhnl ul > li .jbg_402-k
{
	margin-bottom: 12px;
}

.uwk-384_sbhnl ul > li .gidw_573__ege
{
	color: #777777;
}



.uwk-384_sbhnl .jeg_655-u
{
	margin-top: 20px;
	text-align: center;
}




.gqawd_374-nabfv 
{ 
	margin-bottom: 50px;
}

.gqawd_374-nabfv .b_782__z:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gqawd_374-nabfv .b_782__z 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gqawd_374-nabfv .b_782__z img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gqawd_374-nabfv .cp_345__mzanw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_251__ykan
{
	display: block;
	line-height: 130%;

}

.g_251__ykan > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_251__ykan > div > dt
{
	display:inline-block;
}

.g_251__ykan > div > dd
{
	display:inline;
}

.gqawd_374-nabfv .tjq_760__efks
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gqawd_374-nabfv h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ajpf_9-zd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ajpf_9-zd > .efhc_215-fle
{
	display: table;
	width: 100%;
}


.ajpf_9-zd > .efhc_215-fle > *
{
	display: table-cell;
	vertical-align: top;
}


.ajpf_9-zd .j_878-edjqs > img
{
	max-width: 400px;
}



.en_496-qh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iye-21_ez
{
	display: block;
	margin-right: 40px;
}


.iye-21_ez li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iye-21_ez li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iye-21_ez li a:hover
{
	text-decoration: underline;
}

.iqeq_826-rdc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iqeq_826-rdc .j_560-k
{
	display: block;
	text-decoration: none;
}

.iqeq_826-rdc .j_560-k .gfe-932_gs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iqeq_826-rdc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iqeq_826-rdc .uev_942-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.uev_942-g a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uev_942-g a:hover
{
	text-decoration: underline;
}



.iqeq_826-rdc .omgbl_561-nyebf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.iqeq_826-rdc .epyw-225_admd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ecf_252-clgw
{
	padding: 30px;
    overflow: hidden;
}


.ecf_252-clgw > .iha_878__bb
{
	float: right;
	width: 50%;
}

.ecf_252-clgw > .iha_878__bb > .c-590_f
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ecf_252-clgw > .iha_878__bb > .c-590_f > .g_251__ykan
{
	margin-top: 20px;
}

.ecf_252-clgw > .ckcuo_429-p
{
	float: left;
	width: 50%;
}

.ecf_252-clgw > .ckcuo_429-p form
{
	display: block;
	width: 100%;
}

.ecf_252-clgw > .ckcuo_429-p .gcyx_649__jjmn
{
	margin-top: 20px;
}

.ecf_252-clgw > .ckcuo_429-p .dkvl_669__d
{
	display: none;
}


.ecf_252-clgw > .ckcuo_429-p .gcyx_649__jjmn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ecf_252-clgw > .ckcuo_429-p .gcyx_649__jjmn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ecf_252-clgw > .ckcuo_429-p .gcyx_649__jjmn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ecf_252-clgw > .ckcuo_429-p .gcyx_649__jjmn .is_321-bndb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ecf_252-clgw > .ckcuo_429-p .pu_261-w
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ho-196_qfgop { width: 100%; }
	
.xwz_230-wnbfa { text-align: center; }
	
	
	
	
.xwz_230-wnbfa .yd-534_cpp
	{
		
		
	}

	
	

	
	
	
	.u_46__sgn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u_46__sgn > a
{
	
}

	
.u_46__sgn > a.fbwuw_648__zfw
{
	margin-right: 0px;
}
	
.u_46__sgn > a > div
{
    width: 24px;
	height: 24px;
}

.u_46__sgn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u_46__sgn > a.khu_334__s > div > span
{
	
}

.u_46__sgn > a.fbwuw_648__zfw > div > span
{
	
}


.u_46__sgn > span.b-221_c
{
	display: none;
}
	

	
	
	.gobr_287__i
	{
		width: auto;
	}
	
	
	.skean_544__bxmu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj:not(.active)
	{
		position: relative;
	}
	
	
		.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.d_544__tggvf > .qfia_866-uj > .w_15-vkgfh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh
	{
		
		display: none;
	}
	


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj.active > .ai_188-xfnh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul
{
	display: block;
	max-height:300px;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li
{
	
}
	
	
.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .dnl_272__eome
{
	font-size: 14px;	
}
	
	
	
.d_544__tggvf > .qfia_866-uj > .w_15-vkgfh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.d_544__tggvf > .qfia_866-uj.active > .w_15-vkgfh > *
{
	font-size: 16px;
}	
		
.d_544__tggvf > .qfia_866-uj:not(.active) > .w_15-vkgfh > .mm_842-faht
{
	display: none;
}
	
	
	
.skean_544__bxmu .hwbi_278-ofebr
{
	width: 24px;
}

.skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi
{
	width: 24px;
	height: 24px;
}
	
	
.skean_544__bxmu .qfia_866-uj:not(.active) .hwbi_278-ofebr > .m_512-bwi
{
	margin-left: 0px;
}

.skean_544__bxmu .qfia_866-uj.active .hwbi_278-ofebr > .m_512-bwi
{
	border:1px solid #171717;
}

.skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi > img
{
	height: 24px;
}
	

.xwz_230-wnbfa .yd-534_cpp > .o_445-ajmwb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yd-534_cpp .em_14-wjccw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.skean_544__bxmu.fiqfa-742_g
	{
		float: none;
	}
	
.skean_544__bxmu.fiqfa-742_g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.skean_544__bxmu .iwemc_787__fzj
	{
		line-height: 18px;
	}
	
	.skean_544__bxmu .hwbi_278-ofebr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.skean_544__bxmu .hwbi_278-ofebr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tu_383-b {
    padding: 30px 20px;
	}
	
	.tu_383-b > .eoixg-155_d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tu_383-b > .eoixg-155_d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tu_383-b > .eoixg-155_d > .bwei-118_sefxh
	{
		padding-top: 10px
	}
	
	.tu_383-b > .eoixg-155_d > .hmj_921__gcxb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hmj_921__gcxb > .wncy_678-veuc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bwei-118_sefxh > .j_878-edjqs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tu_383-b > .eoixg-155_d > .qg-713_zv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ho-196_qfgop
	{
		margin-top: 30px;
	}
		
	.cf_200-fkv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cf_200-fkv h2 { padding-bottom:20px; }
	.cf_200-fkv > .djj_403-xt
	{
		padding: 20px;
	}

	.cf_200-fkv p + h2 { }
	.cf_200-fkv ul { }
	.cf_200-fkv li { }
	.cf_200-fkv table { width: 100% !important; }
	
	.cf_200-fkv img { max-width: 100% !important; }
	

	.a_818__kq.ggibm_665__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_818__kq.ggibm_665__i h2
	{
		padding-bottom: 20px;
	}
	
	.a_818__kq.ggibm_665__i ul
	{
		display: block;
	}
	
	.a_818__kq.ggibm_665__i ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_818__kq.ggibm_665__i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_818__kq ul.j_838-feie > li > .qhirb_854-gthlf
	{
		float: none !important;
	}
	
	.a_818__kq ul.j_838-feie > li > .t_967-ihh
	{
		padding: 0px;
	}
	
	
		.uwk-384_sbhnl.ggibm_665__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uwk-384_sbhnl.ggibm_665__i h2
	{
		padding-bottom: 20px;
	}
	
	.uwk-384_sbhnl.ggibm_665__i ul
	{
		display: block;
	}
	
	.uwk-384_sbhnl.ggibm_665__i ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uwk-384_sbhnl.ggibm_665__i ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uwk-384_sbhnl.ggibm_665__i ul > li .t_967-ihh
	{
		padding: 0px;
	}
	
	.suj_161-y
	{
		    padding: 20px;
	}
	
	
	.gqawd_374-nabfv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gqawd_374-nabfv h2
	{
		padding-bottom: 20px;
		
	}
	
	.gqawd_374-nabfv .b_782__z
	{
		padding: 20px;
	}
	
	.gqawd_374-nabfv .b_782__z img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gqawd_374-nabfv .tjq_760__efks
	{
		padding-left: 0px;
	}
	
	
	
	
	.ajpf_9-zd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ajpf_9-zd > .efhc_215-fle
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.efhc_215-fle > .jgtc_632__cp
	{
		display: block;
	}
	
	.efhc_215-fle > .t_166__yfa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.efhc_215-fle > .t_166__yfa > .j_878-edjqs
	{
		
	}
	
	
	.wncy_678-veuc.gm-159_b
	{
		margin-right: 0;
	}
	
	
	.wncy_678-veuc.gm-159_b .tq_933__yij > input
	{
		max-width: none;
	}
	
	.wncy_678-veuc.gm-159_b .hreb_714__hjxi
	{
		max-width: none;
	}
	
	
	.j_878-edjqs > .yi-313_otla.h_201-bce
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iqeq_826-rdc
	{
		text-align: center;
	}
	
	.iye-21_ez
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iye-21_ez li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iye-21_ez li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.igfb_250__hcv
	{
		margin-left: 20px !important;
		
	}
	
	.igfb_250__hcv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cf_200-fkv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.l_264__sjlg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cf_200-fkv > .djj_403-xt.aiqiv-630_y
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.djj_403-xt ul.list-recomend > li
{
	display: block;
}
	
.ecf_252-clgw > .ckcuo_429-p
{
	width: 100%;
	float: none;
}
	
.ecf_252-clgw > .iha_878__bb
{
	width: 100%;
	float: none;
}

.ecf_252-clgw > .iha_878__bb > .c-590_f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.a_875-toeiy, .cyfl_296-sh, .evwme_304-fyex
{
	
}

body.cyfl_296-sh .ho-196_qfgop
{
	width: 800px;
}

body.cyfl_296-sh section.ho-196_qfgop
{
	margin-top: 50px;
}

body.cyfl_296-sh .u_46__sgn > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cyfl_296-sh .u_46__sgn > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cyfl_296-sh .xwz_230-wnbfa .dan-843_ndujg 
{
	margin: 0;
	margin-left: 20px;
}

body.cyfl_296-sh .xwz_230-wnbfa .yd-534_cpp
{
	padding: 10px 0 10px 0px; 
}

body.cyfl_296-sh .yd-534_cpp .em_14-wjccw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cyfl_296-sh .yd-534_cpp > .o_445-ajmwb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw > img
{
	height: 22px;
}

body.cyfl_296-sh .skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cyfl_296-sh .qfia_866-uj.active .hwbi_278-ofebr > .m_512-bwi
{
	border: none;
}

body.cyfl_296-sh .skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi > img
{
	height: 24px;
}

body.cyfl_296-sh .tu_383-b 
{
	padding:50px 0px;
}

body.cyfl_296-sh .wncy_678-veuc > h4.j-184_hhf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cyfl_296-sh .wncy_678-veuc .hreb_714__hjxi
{
	border-radius: 0px;
}

body.cyfl_296-sh .j_878-edjqs > .yi-313_otla
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cyfl_296-sh .j_878-edjqs > .yi-313_otla
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cyfl_296-sh .j_878-edjqs > .yi-313_otla .jbpwc_681__pcjbs
{
	top: -20px;
}


body.cyfl_296-sh .j_878-edjqs > .yi-313_otla .n_238-gy
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cyfl_296-sh .qg-713_zv
{
	background-color: #FFFFFF;
}


body.cyfl_296-sh .qg-713_zv > .afzcy-489_z
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.cyfl_296-sh .qg-713_zv > .afzcy-489_z > div
{
	padding: 0px 30px;
}


body.cyfl_296-sh .qg-713_zv > .afzcy-489_z b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cyfl_296-sh .qg-713_zv > .afzcy-489_z h2, body.cyfl_296-sh .qg-713_zv > .afzcy-489_z h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.cyfl_296-sh .uwk-384_sbhnl.ggibm_665__i ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cyfl_296-sh .iye-21_ez
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cyfl_296-sh .iye-21_ez ul
{
	display: table;
    margin: 0 auto;
}
body.cyfl_296-sh .iye-21_ez ul li
{
	line-height: 38px;
}

body.cyfl_296-sh .iye-21_ez ul li:first-child
{
	margin-left: 0px;
}

body.cyfl_296-sh .iye-21_ez ul li:last-child
{
	margin-right: 0px;
}

body.cyfl_296-sh .iqeq_826-rdc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cyfl_296-sh .iqeq_826-rdc .uev_942-g
{
	color: #777777; 
}


body.cyfl_296-sh .imgblock
{
	max-width: 740px;
}


body.cyfl_296-sh .iha_878__bb .imgblock
{
	max-width: 740px;
}

body.cyfl_296-sh .uwk-384_sbhnl ul > li .cap_837__e > img
{
	max-width: 224px;
}


body.cyfl_296-sh .ajpf_9-zd .j_878-edjqs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cyfl_296-sh .ho-196_qfgop
{
	width: 100%; 
}

	body.cyfl_296-sh .tu_383-b {
    padding: 30px 12px;
	}

	body.cyfl_296-sh .qg-713_zv > .afzcy-489_z
	{
		padding: 30px 0px;
	}

	body.cyfl_296-sh section.ho-196_qfgop
	{
		margin-top: 30px;
	}


	body.cyfl_296-sh .cf_200-fkv > .djj_403-xt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cyfl_296-sh .a_818__kq.ggibm_665__i
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cyfl_296-sh .uwk-384_sbhnl.ggibm_665__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cyfl_296-sh .gqawd_374-nabfv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cyfl_296-sh .ajpf_9-zd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cyfl_296-sh .efhc_215-fle > .t_166__yfa
	{
		margin-top: 50px;
	}

body.cyfl_296-sh .skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi
{
	width: 28px;
	height: 28px;
}

body.cyfl_296-sh .skean_544__bxmu .hwbi_278-ofebr > .m_512-bwi > img
{
	height: 28px;
}
	
	
body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw
{
	width: 24px;
    height: 24px;
}


body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a > .xid-673_ba > .idok-905_wtw > img
{
	height: 24px;
}

	
body.cyfl_296-sh .d_544__tggvf > .qfia_866-uj > .w_15-vkgfh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cyfl_296-sh .skean_544__bxmu > .d_544__tggvf > .qfia_866-uj > .ai_188-xfnh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cyfl_296-sh .iye-21_ez ul li
{
	line-height: 20px;
}
	
body.cyfl_296-sh .iqeq_826-rdc
{
	margin-top: 30px;
}

	
body.cyfl_296-sh .uwk-384_sbhnl.ggibm_665__i ul > li
{
	padding: 0px;
}

	
}

